@import url("menu.css");
/* CSS Document */
* {margin: 0; padding: 0;}
body
{	padding: 0;
	margin: 0;
	font: 12px arial, Helvetica sans-serif;
	background: url(bg.jpg) repeat center top;
	color: #333;
}
body #form {
	margin: 0;
	padding: 0;
	background: ;
}

.controlpanel {
	background-color: #EAEAEA;
	border: solid #020307 1px;
	text-align: left;
}

.btm {float: left; display: block; position: absolute; bottom: 0; margin-bottom: 0; width: 100%;}
.banner-text {padding-bottom: 51px;}
.home-banner {background: url(home_banner2011.swf) no-repeat left top; width:1001px; height: 289px; padding: 32px 0 10px 710px;}

.tb {background: url(tb.png) repeat-x top; height: 218px;}
.header-bg {background: transparent url(header-bg.png) no-repeat 50% 0; height: 218px;}
.logo {padding: 20px 0 0 34px;}
.cb-badge {padding: 20px 21px 55px 0;}
.gradient-bg {background: url(gradient.png) repeat-x top;}
.banner-admin {background: url(banner-admin.jpg) no-repeat; height: 194px;}
.banner-padding {background: url(banner-bg.png) repeat;padding: 5px 5px 0 5px;}
.shadow-left {background: url(shadow-left.png) repeat-y left; width: 10px;}
.shadow-right {background: url(shadow-right.png) repeat-y right; width: 10px;}
.round-tl {background: url(round-tl.png) no-repeat 0 0; width: 24px; height: 25px;}
.round-tb {background: url(round-tb.png) repeat-x top; height: 25px;}
.round-tr {background: url(round-tr.png) no-repeat 0 0; width: 25px; height: 25px;}
.round-lb {background: url(round-lb.png) repeat-y 0 0; width: 24px;}
.round-cb {background: url(cb.png) repeat;}
.round-rb {background: url(round-rb.png) repeat-y; width: 25px;}
.round-bl {background: url(round-bl.png) no-repeat 0 0; width: 50px; height: 27px;}
.round-bb {background: url(round-bb.png) repeat-x top; height: 27px;}
.round-br {background: url(round-br.png) no-repeat 0 0; width: 50px; height: 27px;}
.footer-bg {background: url(footer-bg.png) repeat; padding: 25px 30px;}

.tel {font: normal 23px/61px Arial, Helvetica, sans-serif; color: #808080; padding-right: 61px;}
.banner-bar {float: left; display: block; background: url(banner-bar.png) repeat; height: 30px; width: 950px; z-index: 1000; position: absolute;}
.menu-bg {float: left; display: block; background: url(banner-bar.png) repeat; width: 184px; z-index: 1001; position: absolute; padding: 5px 0; margin-left: 40px; margin-top: -5px; *width: auto!important; *padding: 4px 0!important;}
.footer-logo {width: 84px; padding-right: 30px; white-space: nowrap;}
.bottom-padding, .copyright {padding-bottom: 19px; }
.bottom-padding a:link, .bottom-padding a:visited {color: #fff; text-decoration: none;}
.bottom-padding a:hover, .bottom-padding a:active {color: #fff; text-decoration: underline;}
.bottom-padding p {font: normal 11px/17px Arial, Helvetica, sans-serif; color: #fff; text-decoration: none; margin-top: 1em;}
.copyright, .copyright a:link, .copyright a:visited {font: normal 11px/17px Arial, Helvetica, sans-serif; color: #fff; text-decoration: none;}
.copyright a:hover, .copyright a:active {font: normal 11px/17px Arial, Helvetica, sans-serif; color: #fff; text-decoration: underline;}

.contentpane, .bottompane1 {padding: 0 16px;}
.rightpane, .bottompane2 {padding: 0 15px 0 24px; width: 328px;}
.middlepane {}

/* text style for the selected tab */
.SelectedTab {
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
	font-family: "";
	text-decoration: none;
	vertical-align: bottom;
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
	text-decoration:    none;
	color: #fff;
	border: none;
	
	font-weight: bold;
}

A.SelectedTab:visited  {
	text-decoration: none;
	color: #fff;
	margin-top: 3px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
	border: 1px none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
}

A.SelectedTab:active   {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}

A.SelectedTab:hover    {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}


/* hyperlink style for the unselected tabs */
.OtherTabs {
   
    color: #000000;
    font-family: "Tahoma", "Arial", "Helvetica";
	font-weight: bold;
}

A.OtherTabs:link {
    text-decoration: none;
    color: #fff;
	font-weight: bold;
}

A.OtherTabs:visited  {
    text-decoration: none;
    color: #fff;
	font-weight: bold;
}

A.OtherTabs:active   {
    text-decoration: underline;
    font-weight: bold;
	color: #fff;
}

A.OtherTabs:hover    {
    text-decoration: underline;
    font-weight: bold;
	color: #fff;
}

/* GENERAL */
/* style for module titles */

.Head   {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  13px;
    font-weight:    bold;
    color: #333333;
	
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight: bold;
    color: #333333;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: red;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;	
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;margin-top: 3px; margin-bottom: 8px;
}

.NormalRed
{
    font-family: Arial, Helvetica;
    font-size: 12px;

    color: #ff0000
}

.NormalBold
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    none;
    color: #2960C6;font-size: 11px; font-weight: normal;
}

A.CommandButton:visited  {
    text-decoration:    none;
    color: #2960C6;font-size: 11px; font-weight: normal;
}

A.CommandButton:active   {
    text-decoration:    none;
    color: #2960C6;font-size: 11px; font-weight: normal;
}

A.CommandButton:hover    {
    text-decoration:    none;
    color: #ff0000;font-size: 11px; font-weight: normal;
}

/* GENERIC */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #808080;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #808080;
 }

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #808080;}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #808080;}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #808080;}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #808080;}

TFOOT, THEAD    {
    font-family: Arial, Helvetica;
    font-size: 12px;
    color: #2960C6;
}

TH  {
    vertical-align: baseline;
    font-family: Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #2960C6;
}

A:link, A:visited, A:active  {
	text-decoration: none;
	color: #958014;
}

A:hover {
	text-decoration: underline;
	color: #958014;
}

.box {
	margin-top: 45px;
	margin-right: 10px;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}

UL {margin-left: 1em; margin-bottom: 1em;
}

UL LI   {
    list-style-type:    disc;

}

UL LI LI    {
    list-style-type:    square;
	
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: #333;
    height:1pt;
    text-align:left;
}
/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #8DC2F9}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #2960C6;
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid;
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	height:16px;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15px; 
	height: 21px;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer;  
	background-color: #fff; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: # 0px solid; 
	border-left: # 0px solid; 
	border-top: # 0px solid; 
	border-right: # 0px solid;
}

.ModuleTitle_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}

.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;

	background-color: #eeeeee;
}

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	border-right: # 1px solid; 
	border-bottom: # 1px solid; 
	border-top: # 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
}
#round-green {background: url(round-green-bg.png) no-repeat; width: 326px; height: 76px; *height: 88px; text-decoration: none; display: block; padding: 12px 0 0; margin-bottom: 20px;}
#round-green div {display: block; border: 0;}
#round-green .title {  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #fff;
  border-bottom: #fff 1px dashed;
  padding-bottom: 6px;
  margin: 0 14px 0 14px;
}
#round-green a{background: url(round-green-bg.png) no-repeat; width: 326px; height: 76px; *height: 88px; text-decoration: none; display: block; padding: 12px 0 0; margin-bottom: 20px;}
#round-green div a{display: block; border: 0;}
#round-green:hover a{background: url(round-gray-bg.png) no-repeat; width: 326px; height: 76px; *height: 88px; text-decoration: none; display: block;}
#round-green .title {  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #fff;
  border-bottom: #fff 1px dashed;
  padding-bottom: 6px;
  margin: 0 14px 0 14px;
}
#round-green .txt {font: bold 15px Arial, Helvetica, sans-serif; color: #fff; padding: 18px 14px 0 14px;}


#round-green2 a{background: url(round-green-bg2.png) no-repeat; width: 326px; height: 96px; *height: 108px; text-decoration: none; display: block; padding: 12px 0 0; margin-bottom: 20px;}
#round-green2 div a{display: block; border: 0;}
#round-green2:hover a{background: url(round-gray-bg2.png) no-repeat; width: 326px; height: 96px; *height: 108px; text-decoration: none; display: block;}
#round-green2 .title {  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #fff;
  border-bottom: #fff 1px dashed;
  padding-bottom: 6px;
  margin: 0 14px 0 14px;
}
#round-green2 .txt {font: bold 15px Arial, Helvetica, sans-serif; color: #fff; padding: 18px 14px 0 14px;}


a#round-gray {background: url(round-gray-bg.png) no-repeat; width: 326px; height: 76px; *height: 88px; text-decoration: none; display: block; padding: 12px 0 0; margin-bottom: 20px;}
a#round-gray div {display: block; border: 0;}
a#round-gray:hover {background: url(round-green-bg.png) no-repeat; width: 326px; height: 76px; *height: 88px; text-decoration: none; display: block;}
#round-gray .title {  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #fff;
  border-bottom: #fff 1px dashed;
  padding-bottom: 6px;
  margin: 0 14px 0 14px;
}
#round-gray .txt {font: bold 15px Arial, Helvetica, sans-serif; color: #fff; padding: 18px 14px 0 14px;}
.home-br-padding {padding-top: 23px; *padding-top: 38px;}
.newhomes-br-padding {padding-top: 12px; *padding-top: 37px;}
.inset-img {padding-bottom: 20px;}

.buttons a:hover {background:#ffffff; text-decoration:none;} /*BG color is a must for IE6*/
.buttons a.tooltip span.desc {display:none; padding:2px 3px; margin-left:200px; width:200px; font-size: 11px; line-height: 15px;}
.buttons a.tooltip:hover span.desc {display:inline; position:absolute; border:1px solid #cccccc; background:#ffffff; color:#6c6c6c;}

.round-green-text {background: url(round-green-bg.png) no-repeat; width: 326px; height: 76px; *height: 88px; text-decoration: none; display: block; padding: 12px 0 0; margin-bottom: 20px;}
.round-green-text div {display: block; border: 0;}
.round-green-text .title {  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #fff;
  border-bottom: #fff 1px dashed;
  padding-bottom: 6px;
  margin: 0 14px 0 14px;
}
.round-green-text a{background: url(round-green-bg.png) no-repeat; width: 326px; height: 76px; *height: 88px; text-decoration: none; display: block; padding: 12px 0 0; margin-bottom: 20px;}
.round-green-text div a{display: block; border: 0;}
.round-green-text:hover a{background: url(round-gray-bg.png) no-repeat; width: 326px; height: 76px; *height: 88px; text-decoration: none; display: block;}
.round-green-text .title {  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #fff;
  border-bottom: #fff 1px dashed;
  padding-bottom: 6px;
  margin: 0 14px 0 14px;
}
.round-green-text .txt {font: bold 15px Arial, Helvetica, sans-serif; color: #fff; padding: 18px 14px 0 14px;}


/* #content-logos a:hover {background:#ffffff; text-decoration:none;} /*BG color is a must for IE6*/ */
/* #content-logos a.tooltip1 span.desc1 {display:none; padding:2px 3px; margin-left:200px; width:200px; font-size: 11px; line-height: 15px;}*/
/* #content-logos a.tooltip1:hover span.desc1 {display:inline; position:absolute; border:1px solid #cccccc; background:#ffffff; color:#6c6c6c;}*/

/* #content-logos a.tooltip2 span.desc2 {display:none; padding:2px 3px; margin-left:200px; width:200px; font-size: 11px; line-height: 15px;}*/
/* #content-logos a.tooltip2:hover span.desc2 {display:inline; position:absolute; border:1px solid #cccccc; background:#ffffff; color:#6c6c6c;}*/

/* #content-logos a.tooltip3 span.desc3 {display:none; padding:2px 3px; margin-left:200px; width:200px; font-size: 11px; line-height: 15px;}*/
/* #content-logos a.tooltip3:hover span.desc3 {display:inline; position:absolute; border:1px solid #cccccc; background:#ffffff; color:#6c6c6c;}*/

